Saltar al contenido

Obtenga el programa SAPADMIN en el servidor de instalación para implementar SAP GUI 640 Pa

Un Usuario hizo la siguiente pregunta

Hola a todos,

Quería implementar SAP GUI 640 Ptch desde Patchlevel 18 hasta Patchlevel 28 en mi servidor de instalación, ya que necesitaba ejecutar el programa SAPADMIN (es decir, sapadmin.exe) en mi servidor de instalación, pero no pude obtenerlo en mi instalación. Servidor. ¿Que debería hacer? y si no está disponible en mi servidor de instalación desde donde puedo obtener este programa SAPADMIN para poder proceder a aplicar SAP GUI 640 Patchlevel 28 a mi servidor de instalación.

Gracias y saludos,

Ashish Thakkar.

1 respuesta

  • Te respondí actualizando-de-sap-gui-640-patch